Public Class zichtrekening
    Inherits rekening

    Private maxkrediet As Integer

    Public Sub New()
        maxkrediet = 500
    End Sub

    Public Sub New(ByVal maxkredietValue As Integer)
        maxkrediet = maxkredietValue
    End Sub

    Public Property maxkredietProp() As Integer
        Get
            Return maxkrediet
        End Get
        Set(ByVal maxkredietValue As Integer)
            maxkrediet = maxkredietValue
        End Set
    End Property


End Class
